% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/keep_latest_node.R
\name{keep_latest_node}
\alias{keep_latest_node}
\title{Keep latest node}
\usage{
keep_latest_node(known_names, graph)
}
\arguments{
\item{known_names}{A character vector containing names of nodes to be searched in the graph.}

\item{graph}{The graph where the nodes are located.}
}
\value{
The name of the latest node found in the graph from the list of known names.
}
\description{
From a lists of nodenames of an igraph object, the function returns the last node created.
}
